@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

body {
    margin: 0;
    min-height: 100vh;
    background: linear-gradient(
        45deg,
        #0b0e17 0%,
        #0c1120 20%,
        #292c35 100%
    );
    overflow-x: hidden;
}

body::before {
    content: "";
    position: fixed;
    inset: 0;

    background: repeating-radial-gradient(
        white 0px,
        transparent 0.01px,
        transparent 0.1px
    );

    opacity: 0.02;
    z-index: 0;
}

a {
    text-decoration: none;
}

#conteudo {
    position: relative;
    z-index: 1;
}

#logo {
    font-family: "Montserrat", sans-serif;
    font-size: 30px;
    font-weight: 800;
    letter-spacing: 2px;
    color: white;
    text-shadow: 0px 0px 10px #ffffff;
    margin: 0px;
}

#site {
    font-family: "Montserrat", sans-serif;
    font-size: 10px;
    font-weight: 800;
    letter-spacing: 2px;
    color: #4e83e5;
    margin-top: 0px;
    text-shadow: 0px 0px 10px #4e83e5;
}

#logo-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 75px;
}

#rodape {
    text-align: center;
    

    font-family: montserrat;
    font-weight: 800;
    font-size: 12px;
    color: #ffffff;
}
